.wrap{
    background-color:#F7F3E3 ;
}

.kurs-ort-card{
    position: relative;;
    display: flex;
    flex-direction: column;
    padding: 20px;
    padding-bottom: 40px;
   
}

.kurs-ort-card__media{
    width: 100%;
    margin-bottom: 15px;
}

.kurs-ort-card__media img{
    width: 100%;
    height: auto;
}


h5{
    margin: 0;
    padding: 0;
}

.kurs-ort-card__section{
    margin-bottom: 15px;
   width: 100%;
}

.kurs-ort-card__map{
    width: 100%;
    aspect-ratio: 16/9;
    overflow: hidden;
}


@media (min-width: 1100px) {
.page-title{
    display: none;
}

    .kurs-ort-card{
        flex-direction: row;
        align-items: stretch;
        gap: 3%;
        padding-top: 45px;
        margin-left: 5%;
        margin-right: 5%;
        height: 75vh;
    }

    .kurs-ort-card__media{
        display: flex; 
        flex: auto;            
        align-self: stretch;
        height: auto;       
        margin: 0;
    }

    .kurs-ort-card__media img{
        width: 100%;
        height: 100%;
    }

    .kurs-ort-card__header{
        flex: 1 1 auto;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
    }

    .kurs-ort-card__content-wrapper{
        flex: 1 1 auto;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
    }

    .kurs-ort-card__map{
        margin-top: auto;
        width: 100%;
    }
}

